/*
 *  pb98.h -- printer bios support routines header file
 */

#define TIMEOUT 30	/* [sec] (approx.) for time out */

/* function prototypes */
void initpb(void);	/* initialize printer bios */
int isready(void);	/* return printer status */
int sendchar(int ch);	/* send a character to printer (no status check) */
void lputc(int ch);	/* send a character */
void lputs(char *s);	/* send a string */

/* end of header file */
